import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquirypopupDealerComponent } from './enquirypopup-dealer.component';

describe('EnquirypopupDealerComponent', () => {
  let component: EnquirypopupDealerComponent;
  let fixture: ComponentFixture<EnquirypopupDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquirypopupDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquirypopupDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
